.boxcontainer-block h2 {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0;
	margin-bottom: 0;
}

.boxcontainer-boxes {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 15px;
	padding-top: 20px;
	max-width: 1050px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 1060px) {
	.boxcontainer-boxes {
		padding-left: 20px;
		padding-right: 20px;
	}
}

.boxcontainer-box {
	display: flex;
	flex-direction: column;
	width: 250px;
	min-height: 90px;
	border-radius: 10px;
	background-image: url("../images/box-background.webp"), linear-gradient(180deg, #b2b2b2 0%, #fefefe 23%, white 100%);
	background-repeat: no-repeat;
	background-position: bottom center;
	text-align: center;
	border: 2px solid #FFF;
	box-shadow: 2px 2px 5px #B0B0B0;
	margin-bottom: 20px;
}

.boxcontainer-box .box-title {
	color: #E52030;
	font-weight: bold;
	padding-top: 12px;
	font-size: 26px;
}

.boxcontainer-box .box-text {
	font-size: 17px;
	font-weight: bold;
	padding-top: 13px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 10px;
}

.boxcontainer-box .box-icon {
	margin-top: 15px;
	margin-bottom: 10px;
}

.boxcontainer-box .box-icon img {
	width: auto;
}

.boxcontainer-box .box-link {
	margin-top: auto;
}

.boxcontainer-box .box-link .box-button {
	background-image: url("../images/cta-bg.webp");
	color: #FFFFFF;
	font-size: 17px;
	font-weight: bold;
	padding-left: 24px;
	padding-right: 24px;
	padding-bottom: 6px;
	padding-top: 6px;
	margin-bottom: 10px;
	background-repeat: repeat-x;
	display: inline-block;
	text-shadow: 2px 2px 4px #1753B8;
	text-decoration: none;
	box-shadow: 2px 2px 5px #B0B0B0;
	border-radius: 20px;
	background-size: contain;
}
